IPCHAINS-SAVE(8)

NAZWA
ipchains-save - wypisuje łańcuchy ścianki ogniowej IP na stdout

SKŁADNIA
ipchains-save [reguła] [ -v ]

OPIS
ipchains-save wypisuje łańcuchy ścianki ogniowej IP na standardowe wyjście

OPCJE
Opcje rozpoznawane przez ipchains-save to:

-v  drukuje każdą regułę

Opcjonalnie podana nazwa reguły oznacza, że zachowana będzie tylko ta reguła.

ZOBACZ TAKŻE
ipchains(8), IPCHAINS HOWTO.

AUTOR
Paul ``Rusty'' Russell <ipchains@rustcorp.com>